@import url('https://fonts.googleapis.com/css?family=Ribeye&display=block');

#landtitle {
    font-family: 'Ribeye', cursive;
    margin-block-start: 0;
    margin-block-end: 0;
    padding: 120px 0 40px 0;
    color: #ffc659;
}

#nonnav {
    background: url(land_tl-corner.png) left top no-repeat,
                url(land_br-corner.png) bottom right no-repeat,
		url(land_bg.png) repeat;
    padding: 0 0 120px 0;
    min-height: calc(100vh - 41px - 120px);
}

#content {
    background-color: #fffbd2;
    color: #525138;
    border-radius: 12px;
    border: none;
    box-shadow: 3px 3px 4px #1a1d16;
}

#content.map {
    padding: 30px 0 40px 0;
}

h1#landtitle {
    padding: 168px 0 36px 0;
    opacity: 0.9;
}

#puzz {
    margin: 40px 0 30px 0;
}

#puzzletitle {
    font-family: 'Ribeye', 'Merriweather Sans', sans-serif;
    font-weight: 400;
    text-align: center;
    padding: 20px 60px 20px 60px;
    margin-top: 0;
    color: #2e2d1f;
}

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { background: none; padding: 0; margin: 0; }
    #puzzletitle { padding: 0; }
    #puzzletitle { padding: 0.25in; color: #000; }
    #puzz { margin: 0; }
}
